Subject: Re: Job | Tech Support Remote Screening
From: Megha Jaswal <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 12:40:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7642 Applicants

View All

Megha Jaswal
I am a Senior Analyst working with British Council Management Services. I live in Sector-26 Noida. I am having an experience of almost 2 years. Assisting an environment of more than 10,000+ users. I have good knowledge of IAM, SCCM, Active Directory, Office 365 suite, Windows server support and windows remote troubleshooting.

Shortlist

Reject

Current Designation Senior Analyst (Global Service Desk)
Current Company British Council Management Services
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida
Education
B.Tech/B.E.
Mahatma Gandhi Mission College of Engineering and Technology, Noida
Key Skills
ms office, interpersonal skills, communication skills, spoken english, active directory, active directory administration, windows system administration, sccm, servicenow, exchange server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem